
Redmine - Feature #23006

Add "Edit" link to the issues list to open edit mode directly

2016-06-07 17:48 - Sven HE

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

It would be great if you/we are able to open an issue directly in edit mode from the list of issues.

If this already exist, please apologize my google capabilities

History

#1 - 2016-06-07 18:35 - budo kaiman

If you right-click on an issue from the issue list, there is an edit option in the context menu.

#2 - 2016-07-04 06:51 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid
